Discourse Update-Script


(Fwndev) #1

Hey there,

i just created an update-script for non-docker installations on ubuntu.
It´s not testet yet but i think it should work.

You can fork it here: https://github.com/voomeo/discourse-update

In case it´s not working, please help me to fix the problems.

Greetings! :blush:


Unsupported Discourse Upgrade Script